body {
	font-family: "Lucida Grande", Arial, sans-serif;
}

h1 {
	font: bold 20pt;
	text-align: center;
}

#cheerleader {
	float: left;
	width: 360px;
}

p {
	clear: both;
	text-align: center;
}

#cheers {
	font: bold 72pt Helvetica, Arial, sans-serif;
	list-style-type: none;
	margin-top: 2em;
}

#cheers li {
	float: left;
	padding-right: .5em;
	line-height: 1em;
}